IPSW-MOUNT(1)

NAME

ipsw-mount - Mount DMG from IPSW

SYNOPSIS

ipsw mount [fs|sys|app] IPSW [flags]

DESCRIPTION

Mount DMG from IPSW

OPTIONS

-h, --help[=false]
    help for mount

OPTIONS INHERITED FROM PARENT COMMANDS

--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

SEE ALSO

ipsw(1)

HISTORY

1-May-2024 Auto generated by spf13/cobra